--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: "[]"
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a Sequel::SQL::Function with this as the function name, and the given arguments. This is aliased as Symbol#[] if ruby 1.9 is not being used. ruby 1.9 includes Symbol#[], and Sequel doesn't override methods defined by ruby itself.
full_name: Symbol#sql_function
is_singleton: false
name: sql_function
params: (*args)
visibility: public
